Reference record for OID 1.3.6.1.4.1.89.35.1.122.25

Parent
1.3.6.1.4.1.89.35.1.122 (rsGeneric)
Node code
25
Node name
dpSIPRTCPAgingTime
Numeric OID
1.3.6.1.4.1.89.35.1.122.25
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.122.25
ASN.1 notation

{1 3 6 1 4 1 89 35 1 122 25}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpSIPRTCPAgingTime(25)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/122/25
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/122/25
  • /ISO/3/6/1/4/1/89/35/1/122/25
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpSIPRTCPAgingTime

Descriptions

dpSIPRTCPAgingTime — Radware MIB copies (LibreNMS/Observium Community)

SIP RTCP session aging time

Source records

dpSIPRTCPAgingTime

Status in source: mandatory.

Names: dpSIPRTCPAgingTime

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dpSIPRTCPAgingTime",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "65535",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"SIP RTCP session aging time\"",
    "DEFVAL",
    "{",
    "300",
    "}",
    "::=",
    "{",
    "rsGeneric",
    "25",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            65535
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "SIP RTCP session aging time"
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      300
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: GENERIC-MIB

    Published definition
    dpSIPRTCPAgingTime OBJECT-TYPE
        SYNTAX  INTEGER (0..65535)
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION "SIP RTCP session aging time"
        DEFVAL  { 300 }
        ::= { rsGeneric 25 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RADWARE-MIB': ['rsGeneric', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDTelnetParams', 'rsWSDSshParams', 'rsServerDispatcher', 'tftp', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download GENERIC-MIB

    Related source files and packages:


    Source location: GENERIC-MIB::dpSIPRTCPAgingTime.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.155738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (72)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.122.52 rsDebugFilesTable14
1.3.6.1.4.1.89.35.1.122.53 rsDebugFileTFTPSendSrc00
1.3.6.1.4.1.89.35.1.122.54 rsDebugFileDelete00
1.3.6.1.4.1.89.35.1.122.55 rsIpFragment55
1.3.6.1.4.1.89.35.1.122.56 rsDebugFileTFTPSendDst00
1.3.6.1.4.1.89.35.1.122.57 rsDebugTraceApplTableInternal14
1.3.6.1.4.1.89.35.1.122.58 rsDebugSnapshotMode00
1.3.6.1.4.1.89.35.1.122.59 rsPortsStatsTable112
1.3.6.1.4.1.89.35.1.122.60 rsPortStatsTotalInOctetsPerSec00
1.3.6.1.4.1.89.35.1.122.61 rsPortStatsTotalInMbitsPerSec00
1.3.6.1.4.1.89.35.1.122.62 rsDebugSnapshotRate00
1.3.6.1.4.1.89.35.1.122.63 rsTunnelingModeProtocolGre00
1.3.6.1.4.1.89.35.1.122.64 rsTunnelingModeProtocolGtp00
1.3.6.1.4.1.89.35.1.122.65 rsTunnelingModeProtocolL2tp00
1.3.6.1.4.1.89.35.1.122.66 rsTunnelingModeProtocolVlan00
1.3.6.1.4.1.89.35.1.122.67 rsTunnelingModeProtocolIpInIp00
1.3.6.1.4.1.89.35.1.122.68 rsTunnelingModeProtocolInner00
1.3.6.1.4.1.89.35.1.122.69 rsTunnelingModeProtocolIpsecBypass00
1.3.6.1.4.1.89.35.1.122.70 rdwrIntConfSyncConfigTimestamp00
1.3.6.1.4.1.89.35.1.122.71 rsDebugFilesFlashTable15
1.3.6.1.4.1.89.35.1.122.72 rsDebugFilesRamTable15
1.3.6.1.4.1.89.35.1.122.73 rsDiagPktCapGlobalStatus00